

/* Header Dropshadow */
.header_bottom {
    -webkit-box-shadow: 0px 1px 40px -15px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 40px -15px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 40px -15px rgba(0,0,0,0.75);
}

/* Homepage Signup Form */
@media only screen and (max-width: 767px) {
    .email {
margin-bottom: 10px !important; 
width:90% !important;
    }
.joinHeader {
text-align:center;
}
}

/* enable/disable sections */
.hide-custom {
display: none !important;
}

/* List styles */

ol {
margin: 0 2em;
}

li {
    padding-left: 1em;
    margin-bottom: 0.8em;
}